.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8f2cfa1d-7f8d-7f91-4009-2a8c382fd01f {
font-weight: 800;
}.lfr-layout-structure-item-14c6dfc0-f5ae-1a93-ad34-414d0e8eaa13 {
font-weight: 800;
}.lfr-layout-structure-item-9b2484b1-b224-6a4c-d0b0-0fc6618cd821 {
font-weight: 800;
}.lfr-layout-structure-item-b39d20c4-6696-9074-f028-56e7514fcff5 {
font-weight: 800;
}.lfr-layout-structure-item-eab03e90-8514-ef35-a9be-db67702717e0 {
font-weight: 800;
}.lfr-layout-structure-item-bd25dd63-d3f8-e9dd-c00e-f3a379260c0f {
font-weight: 800;
}.lfr-layout-structure-item-c864d348-9dc9-9ba1-61f2-248ad194566c {
display: none !important;
}
.lfr-layout-structure-item-d0f41667-5559-8752-3176-39d30220049e {
font-weight: 800;
}